@charset "utf-8";

/**********************************************
スタイルシート属性記述の順番（記述ルール指定のため）

mozillaサイトのCSSを参考に作成したCSS記述順序

/* Suggested order:
 * display
 * list-style
 * position
 * float
 * clear
 * width
 * height
 * margin
 * padding
 * border
 * background
 * color
 * font
 * text-decoration
 * text-align
 * vertical-align
 * white-space
 * other text
 * content

 
***********************************************/

/********************************************************************************************

レイアウト

*********************************************************************************************/
div#Header{
	margin-bottom:25px;
}

div#Container{
	background:url(../images/indexBg.jpg) no-repeat right 80px;
}


/*------------------------------------------------------------

学科、研究科

------------------------------------------------------------*/
.introBox{
	padding-bottom:10px;
	width:340px;
	background:url(../images/home_box_footer.gif) no-repeat left bottom;
}

.introBoxBody{
	padding:20px 20px 1px;
	width:298px;
	border-left:1px solid #2E4B7C;
	border-right:1px solid #2E4B7C;
}



/*------------------------------------------------------------

バナー

------------------------------------------------------------*/
#BnrList{
	padding:20px 0 20px 20px;
	border:1px solid #C2C2C2;
	border-radius:3px;
	background:#F5F6F9;
	text-align:center;
}

	#BnrList li{
		display:inline-block;
		margin:0 10px;
	}

	#BnrList img{
		vertical-align:bottom;
	}

/*------------------------------------------------------------

サイドメニュー

------------------------------------------------------------*/
p#GlobalHeader{
	margin-bottom:110px;
	text-indent:-9999px;
}
div#SideMenu{
	margin-top:0;
}
div#SideMenu div#BannerArea{
	margin-bottom:0px;
}

/********************************************************************************************

その他

*********************************************************************************************/
h2{
	margin-bottom:0;
	font-size:100%;
}



/****************************************************************************************************

プロモーションエリア

****************************************************************************************************/
#Promotion{
	margin-bottom:70px;
	height:300px;
}

	#PromotionBody{
		position:relative;
		margin:0 auto;
		width:700px;
	}

/*スライドビジュアル*/
#ViListArea{
	position:relative;
	margin:0 auto 15px;
	width:700px;
	height:300px;
	background-position:left bottom;
}

	#ViListArea ul{
	}
		#ViListArea li{
			position:absolute;
			top:0;
			left:0;
			background:#fff;
			width:100%;
		}
	
/*スライドナビ*/
#ViNaviArea{
	position:relative;
	margin:auto;
	width:700px;
}

	#ViNaviArea ul{
		position:relative;
		margin:0 auto;
	}
	
		#ViNaviArea li{
			position:absolute;
			top:0;
			left:0;
			width:14px;
			background:url(../images/slide_navi_o.gif) no-repeat;
		}
		#ViNaviArea a{
			display:block;
		}
		#ViNaviArea img{
			vertical-align:top;
		}

/*ローディング*/
#SlideLoading{
	position:absolute;
	margin:0 auto;
	width:700px;
	height:300px;
	top:0;
	left:0;
	background:#fff url(../images/ajax-loader.gif) no-repeat center center;
}





/********************************************************************************************

汎用

*********************************************************************************************/
.linkRSS{
	display:block;
	padding-left:20px;
	background:url(../images/icon_rss.gif) no-repeat 0 center;
}


.homeHeadline1{
	margin-bottom:30px;
	text-align:center;
	font-size:200%;
}
	.homeHeadline1 .homeHeadlineBody{
		padding-bottom:5px;
		border-bottom:3px solid #333;
		font-weight:bold;
	}



/********************************************************************************************

レイアウト
2017/05

*********************************************************************************************/
.homeNewsList{
	margin-bottom:20px;
}
	.homeNewsList dt{
		float:left;
		width:120px;
		margin-bottom:15px;
	}

	.homeNewsList dd{
		margin-bottom:15px;
		padding-left:120px;
		padding-bottom:10px;
		border-bottom:1px dotted #ccc;
	}
	.homeNewsList a{
		text-decoration:none;
	}
	.homeNewsList a:hover{
		text-decoration:underline;
	}

.homeNewsFooterLink{
	text-align:center;
}
	.homeNewsFooterLink li{
		display:inline-block;
		margin:0 10px;
		border:1px solid #003E7C;
	}

	.homeNewsFooterLink a{
		display:block;
		padding:10px 20px;
		text-decoration:none;
	}
	.homeNewsFooterLink a:hover{
		text-decoration:underline;
	}



.homeAbout{
}

	.homeAbout p{
		text-align:justify;
		text-justify:inter-clust﻿e﻿r;
		line-height:2.0;
		letter-spacing:0.2em;
		font-size:110%;
	}



